• ベストアンサー
  • すぐに回答を!

MacをLionにバージョンアップしたとたん

MacをLionにバージョンアップしたとたん、開かなくなって困っています。 オープンオフィス、が開けなくなってしまいました。 mac(10.5.8)からLionの10.7.3にバージョンアップしたら、「PowerPCアプリケーションは現在サポートされていないため、アプリ ケーションopen office.orgを開けません」とでます。 どうすれば使えるようになるか教えてください。 例えばですが、10.5.8に戻せば使えますか? 大事なデータを入れているのでとても困っています。。。 どなたかわかる方がいれば、解りやすく教えていただけないでしょうか(ノ_<。)

共感・応援の気持ちを伝えよう!

  • 回答数2
  • 閲覧数3618
  • ありがとう数3

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.2
  • bunjii
  • ベストアンサー率43% (3560/8178)

>例えばですが、10.5.8に戻せば使えますか? 元のLeopard(10.5.8)に戻せば動きます。 動かない理由はPower PCのMac OS用ソフトウェアをIntel CPUのMac OSで動かすためのRossetaがLion(10.7.x)で非対応になったためです。 他の方法としてはIntel Mac用のOpenOfficeを使うと良いでしょう。 http://www.openoffice.org/ja/download/

共感・感謝の気持ちを伝えよう!

質問者からのお礼

ダウンロードしたら、使えるようになりました。 6年分のデータが入っていたので、すごく焦りました。。。 本当にありがとうございました。

関連するQ&A

  • バージョンアップしたら?

    Mac os8.6 インターネットエクスプローラー4.5を使用しています。 先日勧められてIE5.1にバージョンアップしてみました。 そうしたら、インターネットに接続出来なくなる事が度々発生するのです。 (プロバイダはヤフーのBB(ADSL12メガ)です。) でも、バージョンアップする前の4.5でやってみると接続できるのです。 これは何故なのでしょう?? ヤフーBBでは、Mac8.5以降、Open Transportバージョン2.7を推進しているのですが、 私のMacはバージョン2.0で、無理矢理?使っているからなのでしょうか?? また、バージョンが問題であれば、 【アップルコンピュータのHPでアップデータをダウンロードして アップデートするように】と記してありましたが、一体どれをダウンロードすれば良いのでしょうか?? どなたか詳しく教えて下さい!毎回PCを開けるのが鬱なのです…。

    • ベストアンサー
    • Mac
  • Office 2004とLionについて

    宜しくお願い致します。 Microsoft Office 2004をLionをインストールしたMacで開こうとすると 「PowerPCのソフトはサポートされていない為開く事が出来ません」 と言われて、すべてのofficeのSoftにバツが付いてしまいました。 VerUpするかFree版の互換Softを使うしか無いでしょうか? アップデータは出ておりませんでしょうか? ご助言の程、宜しくお願い致します。

    • ベストアンサー
    • Mac
  • バージョンアップさせるには何が必要でしょうか ?

    我が家のパソコンのOSはWIN98で、エクセル97、ワード98が入っています。 MOUSのExcel2000・Word2000を取得したく勉強を始めたところです。 エクセル97、ワード98のままでも勉強は出来るとは思いますが、この際バージョンアップさせたいと考えています。 バージョンアップさせるのに必要なものは何になるのでしょうか ? Office2000だとは思うのですが・・・少し調べた所 Office2000でも「Personal」「Personal SR1」「Premium」「Professional」「Standard」などといろいろな種類(?)があって分からなくなってしまいました。 とりあえずExcelとWordを2000に一辺にバージョンアップ出来る一番お安いものを教えて頂けると助かります。 初心者の為、初歩的?な質問で申し訳有りません。 どうかアドバイスをお願い致します。

その他の回答 (1)

  • 回答No.1

http://japanese-life.aerialnekton.com/openoffice/ 最新版にUPすれば使えるみたいだよ。

共感・感謝の気持ちを伝えよう!

質問者からのお礼

最新版をダウンロードしたら使えるようになりました。 ありがとうございました。

関連するQ&A

  • 最近macのosを10.4.11にバージョンアップしました。

    最近macのosを10.4.11にバージョンアップしました。 すると、今まで使っていたフォトショップcsが開かなくなってしまいました。 バージョンアップとともに光回線にもしましたが何か関係があるのでしょうか。 イラストレーターのcsも使っていますが、こちらは問題なく作動します。

  • OSを10.2.8にバージョンアップしたら

    Mac OS を10.2.8にバージョンアップしたところ、 Finderの「検索」が利用できなくなってしまいました。 例えば何かのアプリケーションを立ち上げていると、そのアプリケーションの検索機能(EudoraやExcellの検索機能)が働いてしまうのです。 どうしたらよいのでしょうか。

    • ベストアンサー
    • Mac
  • officeを2007から2010にバージョンアップしたのですが、mi

    officeを2007から2010にバージョンアップしたのですが、microsoft office document scanningがツール内に見当たりません。office2010にこれに代わる機能はありますでしょうか?

  • IEを6にバージョンアップしたら問題が起きた

    レジストリの問題解消のため、IEを6にバージョンアップしたところ、 最初に入っていたアプリケーションの一部が使えなくなってしまいました。 OSはウインドウズ98と古めです。 アプリケーションを元にもどす方法などありますか? 解決方法があったらよろしくお願いします。

  • mac,lionにしたことでフォントが使えない

    新しくlionを入れたのですが、今まで仕様していたDynaFontのOpenType150のフォントが全て使用できなくなりました。 再度、インストールしようと思ったのですが、PowerPCアプリケーションは現在サポートされていないため、インストールができないとのこと。 フォントを入れる方法はないのでしょうか。 非常に困っています。 よろしく御願いします。

    • ベストアンサー
    • Mac
  • バージョンアップされているのか確認したい

    おそれいりますがサポートをよろしくお願いします。 Think**OfficeNEO2019をマイページからラウンロードしバージョンアップしました。 インストール途中の「更新」と「削除」を選択する画面では、「更新」を選択しました。 「更新」にかかる時間が非常に短く、アイコンも更新前の2017と変わらず、2019にバージョンアップされたのか分かりません。 確認する方法がありましたら教えてください、 ちなみにCell バージョン 9.6.1.6799を表示しています。 ※OKWAVEより補足:「ソースネクスト株式会社の製品・サービス」についての質問です。

  • Mac OSX Lion 10.7でPowerPC

    Mac OSX Lion 10.7でPowerPCアプリケーションを使えるエミュレーターはありますか? この度、Windows機以来初めてMacのPCを購入しました。 OSが上記の通りですが使いたい古いソフトをインストールしようとしたところPowerPCアプリケーションは対応しておらずインストールがキャンセルされました。 Windows機にあるようなVMWare PlayerとかVirtualBoXのようなMac対応エミュレーターはありますか? Parallel Desktopは値段が高いのでいりません。 出来ればフリーソフトでご紹介ください。 OSX Lion 10.7上でPowerPCアプリが実行出来る環境が欲しいです。

    • ベストアンサー
    • Mac
  • SP2にバージョンアップしたい

    パソコン未熟なので何度もすみません。今私のPCはXPproSP1です。SP2にバージョンアップしたいのですが、2回チャレンジしましたが<ファイルC\windows\system 32\ftp.exeはひらいているか、または別のアプリケーションが使用しています。アプリケーションをすべて終了してから「再試行」をクリックしてください。>と出ます。どのようにすれば無事SP2にバージョンアップできるか教えて下さい。 どうか、宜しくお願いします。

  • Meを2000SP4にバージョンアップしたいのですが

    マイクロソフトのサポート打切りで セキュリティ対策が脆弱になったMEを まだ2年はサポートがあるとかの2000SP4に バージョンアップしたいのですが OSの入手はできるのでしょうか?

  • MAC バージョンアップしたらビープ音3回。

    起動できないのでうろ覚えですが、たしかmac os 10.6.8を使っていたと思います。osをバージョンアップしたくて、mac os x snow leopardを購入して、cdを入れてしまいました。するとビープ音が3回鳴るのがループしてしまい、起動できなくなってしまいました。。。 後からよく見たら、購入したosのバージョンは10.6.3でした。とりあえずcdを出してmacが使えるようになると嬉しいのですが、どうしたらよいでしょうか…。よろしくお願い致します。

    • ベストアンサー
    • Mac